<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
		let vector = [1,2,3,4,5,6,7,8,9,10];
 
		/* Opcion 1 con FOR */

		for (var i = vector.length-1; i >=0 ; i--) {
			document.write(vector[i]+" ");
		}
		/* Opcion 2 con funcion */
		document.write("<br/> Array invertido: "+vector.reverse());
	</script>
</head>
<body>
	
</body>
</html>